{
  "Период": "2020-11-30T12:00:08Z",
  "Регистратор": {
    "uuid": "3bf122fd-51d9-11eb-a2f3-00155d012600",
    "type": "Реализация товаров и услуг 00000000010 от 30.11.2020 12:00:08",
    "presentation": "Реализация товаров и услуг 00000000010 от 30.11.2020 12:00:08"
  },
  "НомерСтроки": 1,
  "СчетДт": {
    "uuid": "09ba0282-8ea4-4d9a-bb3c-57f77483347c",
    "type": "90.02.1",
    "presentation": "90.02.1"
  },
  "СчетКт": {
    "uuid": "f0e06657-2b8d-474c-a36f-5219f3882d59",
    "type": "41.01",
    "presentation": "41.01"
  },
  "СубконтоДт1": {
    "uuid": "1af8ebe5-c0dd-11e4-aa7c-5404a6c12c2c",
    "type": "СправочникСсылка.НоменклатурныеГруппы",
    "presentation": "материал"
  },
  "ВидСубконтоДт1": {
    "uuid": "7c698fe5-aece-4487-b5be-c72d2c1ac971",
    "type": "ПланВидовХарактеристикСсылка.ВидыСубконтоХозрасчетные",
    "presentation": "Номенклатурные группы"
  },
  "СубконтоДт2": "",
  "ВидСубконтоДт2": "",
  "СубконтоДт3": "",
  "ВидСубконтоДт3": "",
  "СубконтоКт1": {
    "uuid": "8ba2a917-51d8-11eb-a2f3-00155d012600",
    "type": "СправочникСсылка.Номенклатура",
    "presentation": "Портьерные шторы Garden kolor"
  },
  "ВидСубконтоКт1": {
    "uuid": "43e874ee-fb1c-4e73-a2d9-ef0ad9924e76",
    "type": "ПланВидовХарактеристикСсылка.ВидыСубконтоХозрасчетные",
    "presentation": "Номенклатура"
  },
  "СубконтоКт2": null,
  "ВидСубконтоКт2": {
    "uuid": "c2c042bf-72d5-4b4f-8d7e-12bcbcdbf7bd",
    "type": "ПланВидовХарактеристикСсылка.ВидыСубконтоХозрасчетные",
    "presentation": "Партии"
  },
  "СубконтоКт3": {
    "uuid": "5b51675d-45d0-11e1-8c52-001e5848397d",
    "type": "СправочникСсылка.Склады",
    "presentation": "Основной склад"
  },
  "ВидСубконтоКт3": {
    "uuid": "1df6eb52-4fdd-4553-bee5-4541a4a688b7",
    "type": "ПланВидовХарактеристикСсылка.ВидыСубконтоХозрасчетные",
    "presentation": "Склады"
  },
  "Сумма": 41480
}